body {
  margin: 0;
  padding: 0;
  font-family: "Poppins";
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
}

ul {
  list-style-type: none;
}

p {
  font-size: 14px;
  font-weight: 400;
  color: #000;
  line-height: 27px;
}

.pad-left {
  padding-left: 0;
}

.pad-right {
  padding-right: 0;
}

section {
  width: 100%;
  float: left;
  padding: 40px 0;
}

.get-a-quote {
  width: 100%;
  float: left;
  margin: 20px 0;
}

.get-a-quote a {
  background: transparent;
  color: #252331;
  padding: 12px 25px;
  font-weight: 600;
  text-decoration: none;
  transition: 0.5s;
  position: relative;
  cursor: pointer;
  font-size: 14px;
  border: 1px solid #252331;
}

.get-a-quote a i {
  margin-right: 10px;
  font-size: 18px;
  position: relative;
  border-radius: 50%;
  top: 2px;
  transition: 0.5s;
  animation: 2s infinite pulso;
  left: 0;
}

@keyframes pulso {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8);
  }

  70% {
    -moz-box-shadow: 0 0 0 20px transparent;
    box-shadow: 0 0 0 20px transparent;
  }

  100% {
    -moz-box-shadow: 0 0 0 0 transparent;
    box-shadow: 0 0 0 0 transparent;
  }
}

.get-a-quote a:hover {
  border-radius: 25px;
  padding: 12px 50px 12px 0px;
  background: #6fc047;
  color: #fff;
  border-color: #6fc047;
}

.get-a-quote a:hover i {
  left: 110px;
}

/********/
.android-banner {
  background: linear-gradient(322.08deg, #E6FFCC 18.72%, rgba(253, 255, 247, 0) 74.13%);
  height: 655px;
  position: relative;
  overflow: hidden;
  padding-top: 130px;
}

.android-banner-sec>strong {
  font-size: 24px;
  font-weight: 600;
  line-height: 37px;
  text-transform: uppercase;
  display: block;
}

.android-banner-sec h1 {
  width: 100%;
  font-size: 48px;
  font-weight: 700;
  color: #252331;
  margin-top: 5px;
  margin-bottom: 15px;
  line-height: 68px;
}

.android-banner-sec h1 span {
  color: #00A783;
}

.android-banner-sec h1+p {
  width: 100%;
  font-size: 14px;
  color: #000;
  line-height: 27px;
  margin-bottom: 15px;
}

.android-banner-sec .client-counts {
  width: 100%;
  margin: 40px 0 0;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 42px;
  float: left;
}

.android-banner-sec .client-counts li .count {
  font-size: 24px;
  font-weight: 600;
  color: #252331;
  margin: 0 0 5px;
  font-size: 32px;
  display: inline;
}

.android-banner-sec .client-counts li span {
  color: #00A783;
  font-size: 32px;
  font-weight: 600;
}

.android-banner-sec .client-counts li strong {
  font-weight: 400;
  font-size: 13px;
  display: block;
  margin-top: 5px;
  color:#000;
}

.android-banner-img {
  position: relative;
}

.android-1 {
  position: absolute;
  top: 3%;
  left: 10%;
  z-index: 1;
}

.android-2 {
  position: absolute;
  right: 5%;
  bottom: 36%;
}
.and-ban-img{
  position: relative;
  right: -55px;
  top: -60px;
}
/******/


.android-head {
  font-weight: 600;
  font-size: 32px;
  margin: 0 0 20px 0;
}

.android-head span {
  color: #00A783;
}
.android-info .sub-tag{
	font-weight: 500;
	font-size: 16px;
    margin-bottom: 20px;
	line-height: 30px;
}

.android-info ul p {
  font-weight: 500;
  font-size: 16px;
  margin-left: -25px;
  margin-bottom: 20px;
}

.android-info ul li {
  font-size: 14px;
  color: #000;
  line-height: 27px;
  margin-bottom: 10px;
  position: relative;
}

.android-info ul li::before {
  content: url(../../new-images/android-app-development-agency/check.svg);
  position: absolute;
  left: -25px;
  top: 4px;
  width: 20px;
  height: 20px;
}

/*************/

.dev-service-section {
  background: #045859;
  padding: 80px 0;
}

.dev-service-section .android-head {
  color: #fff;
  text-align: center;
}

.dev-service-section .android-head+p {
  color: #fff;
  width: 50%;
  margin: 10px auto 0;
  text-align: center;
}

.dev-service-processes {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 13px;
}

.dev-service-process {
  width: 19%;
  min-height: 280px;
  background: #e8ffff20;
  border-radius: 5px;
  padding: 15px 15px;
  border: 1px solid #E8FFFF20;
  transition: .2s ease-in;
}

.dev-service-process:hover {
  background: #157576;
  border-radius: 40px 5px 5px 5px;
  transition: .2s ease-in;
}

.dev-service-process img {
  display: block;
}

.dev-service-process .dev-service-head {
  width: 100%;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  margin: 15px 0 10px;
  color: #fff;
}

.dev-service-process .dev-service-info {
  font-weight: 400;
  font-size: 13px;
  color: #fff;
  line-height: 22px;
}

/************/
.why-section {
  background: #045859;
  overflow: hidden;
  padding: 0;
}

.why-row {
  margin: 40px 0;
  display: flex;
}

.why-section .android-head {
  color: #fff;
  line-height: 48px;
}

.why-left {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin: 40px 0 0;
}

.why-left .why {
  width: 49%;
  margin-bottom: 15px;
}

.why-head {
  font-weight: 600;
  color: #fff;
  font-size: 16px;
}

.why-info {
  width: 95%;
  color: #fff;
  font-size: 13px;
}

.why-right {
  width: 100%;

}

.why-section .why-right .app-1 {
  position: absolute;
  right: 0;
  top: -80%;
  transition: .5s ease-in-out;
  z-index: 1;
}

.why-section .why-right .app-2 {
  position: absolute;
  left: 0;
  bottom: -80%;
  transition: .5s ease-in-out;
  z-index: 1;
}

.why-section .why-right .android-app {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 170px;
  transform: translate(-50%, -50%);
  transition: .5s ease-in-out;
}

.why-section .why-right::before {
  content: '';
  position: absolute;
  width: 400px;
  height: 400px;
  border: 2px solid #fff;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: .5s ease-in-out;
}

.why-section:hover .why-right .app-1 {
  top: -15%;
  transition: .5s ease-in-out;
}

.why-section:hover .why-right .app-2 {
  bottom: -15%;
  transition: .5s ease-in-out;
}

.why-section:hover .why-right::before {
  width: 50%;
  height: 50%;
  transition: .5s ease-in-out;
}

.why-section:hover .why-right .android-app {
  left: 50%;
  top: 3%;
  width: 100px;
  transform: translate(-50%, -50%) rotate(-30deg);
  transition: .5s ease-in-out;
}

/************/
.offer-section .android-head {
  text-align: center;
}

.offer-section .android-head+p {
  width: 75%;
  margin: 0 auto;
  text-align: center;

}

.offer-left {
  width: 100%;
  height: 500px;
  position: relative;
}

.offer-left .offer-1 {
  position: absolute;
  left: 30px;
  top: 40px;
  transition: .5s ease-in-out;
  z-index: 1;
}

.offer-left .offer-2 {
  position: absolute;
  right: 10px;
  top: 0;
  transition: .5s ease-in-out;
  z-index: 1;
}

.offer-left .offer-blob {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: .5s ease-in-out;
  z-index: -2;
}

.offer-left::before {
  content: '';
  position: absolute;
  width: 90px;
  height: 90px;
  border: 2px solid #fff;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: .5s ease-in-out;
  z-index: -1;
}

.offer-left:hover .offer-1 {
  transform: rotate(-5deg);
  transition: .5s ease-in-out;
}

.offer-left:hover .offer-2 {
  transform: rotate(5deg);
  transition: .5s ease-in-out;
}

.offer-left:hover .offer-blob {
  transform: translate(-50%, -50%) scale(1.1);
  transition: .5s ease-in-out;
}

.offer-left:hover::before {
  width: 120px;
  height: 120px;
  transition: .5s ease-in-out;
}

/***/
.offer-right {
  width: 100%;
  height: 566px;
  padding-left: 25px;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  direction: rtl;
  overflow: auto;
}

.offer {
  width: 100%;
  padding: 15px;
  margin-bottom: 20px;
  background: #F6F6F6;
  border-radius: 10px;
  position: relative;
  transition: .2s ease-in-out;
}

.offer:hover {
  background: #EAFEF6;
  transition: .2s ease-in-out;
}

.offer-right {
  scrollbar-color: #6fc047 #80808030;
  scrollbar-width: thin !important;
}

.offer-right::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

.offer-right::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #808080;
  border-radius: 10px;
}

.offer-right::-webkit-scrollbar-thumb {
  background: #6fc047;
  border-radius: 10px;
}

.offer-right::-webkit-scrollbar-thumb:hover {
  background: #6fc047;
}

.offer-right::-webkit-scrollbar-button {
  height: auto;
}

.offer-head {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 15px;

}

.offer-info {
  color: #000;
  margin: 0;

}

.offer img {
  position: absolute;
  top: 15px;
  right: 70px;
  transform: rotate(0deg);
  opacity: 0;
  transition: 0.5s ease-in;
}

.offer:hover img {
  right: 15px;
  transform: rotate(-20deg);
  opacity: 1;
  transition: 0.5s ease-in;
}

/************/
.highlights-section {
  margin: 40px 0;
}


.highlights-section .android-head {
  width: 45%;
  color: #252525;
  line-height: 45px;
  margin-bottom: 60px;
}

.highlights-section .android-head span {
  color: #00A783;
}

.highlight {
  width: 100%;
  position: relative;
  overflow: hidden;
  background: #EAFEF6;
  border-radius: 15px;
  padding: 30px;
  transition: 0.5s ease-in;
}

.highlight img {
  position: absolute;
  top: 30px;
  right: 30px;
  transform: rotate(0deg);
  opacity: 0;
  transition: 0.5s ease-in;
}

.highlight p {
  font-weight: 600;
  font-size: 16px;
  color: #252525;
  line-height: 32px;
  margin-bottom: 25px;
}

.highlight ul {
  padding-left: 20px;
  list-style-image: url(../../new-images/android-app-development-agency/black-check.svg);
}

.highlight ul li {
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 15px;
  color:#000;
}

.highlight:hover {
  background: #fff;
  transition: .2s ease-in;
}
.owl-carousel .owl-item .highlight img{
	width:40px !important;
}

.highlight:hover img {
  transform: rotate(-20deg);
  opacity: 1;
  transition: 0.5s ease-in;
}

.highlights-section .owl-nav {
  position: absolute;
  top: -125px;
  right: 0;
}

.highlights-section .owl-nav button {
  width: 40px;
  height: 40px;
  border-radius: 50% !important;
  margin: 0 10px;
  background: #00A783 !important;
}


.highlights-section .owl-nav button:focus {
  background: #00A783 !important;
}

.highlights-section button.owl-next img {
  transform: rotate(180deg);
}

.highlights-section button:focus img {
  filter: invert(1) brightness(600);
}

/*********/
.feedback-section .android-head {
  text-align: center;
  margin-bottom: 40px;
}

.feed {
  width: 100%;
  min-height: 320px;
  padding: 30px;
  background: #F4F4F4;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
}
.feedback-section .owl-carousel .owl-item img{
   width: 40px !important;
}
.feedback-section .owl-carousel .owl-item .client-feed img {
    width: 60px !important;
}

.feed>p {
  margin: 20px 0 0;
}

.client-feed {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 15px;
  margin-top: auto;
}

.client-feed p {
  margin: 0;
}

.client-feed p strong {
  display: block;
  font-size: 16px;
}

.feedback-section .owl-theme .owl-dots {
  margin-top: 50px !important;
  text-align: center;
}

.feedback-section .owl-theme .owl-dots .owl-dot span {
  width: 40px;
  height: 5px;
  background: #E1E8F1;
  display: block;
  border-radius: 5px;
}

.feedback-section .owl-theme .owl-dots .owl-dot.active span,
.feedback-section .owl-theme .owl-dots .owl-dot:hover span {
  background: #00A783;
}
.feedback-section .owl-carousel button.owl-dot{
	margin:0px 7px;
}

/**********/
.client-section h6 {
  text-align: center;
}

.client-section h6+p {
  width: 50%;
  margin: 0 auto;
  text-align: center;
}

.client-section .owl-stage-outer {
  padding: 50px 0px 0px 0px;
}

.client {
  width: 100%;
  background: #EAFEF6;
  border-radius: 10px;
  padding: 30px;
  text-align: center;
  position: relative;
  margin-bottom: 30px;
  transition: .3s ease-in;
}

.client picture {
  width: 80% !important;
  height: auto;
  display: block;
  position: relative;
  margin: 15px auto 0;
  transition: .3s ease-in;
}
.client picture::before {
  content: '';
  position: absolute;
  background: url(../../new-images/portfolio/screen-right-frame.webp) no-repeat;
  width: 277px;
  height: 557px;
  top: -15px;
  left: -6%;
  background-size: 100% 100%;
  z-index: 9;
}
.client-section .item {
  transition: .3s ease-in;
}


.item .client-head .client-logo {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 80px;
}

.item .client-head .client-logo span {
  background: #EAFEF6;
  font-size: 12px;
  border-radius: 25px;
  padding: 8px 10px;
  color: #252525;
  font-weight: 500;
  transition: .3s ease-in;
}

.item .client-head p {
  width: 90%;
  height: 55px;
  margin-top: 10px;
  font-weight: 500;
  font-size: 13px;
}

.client-section .item:hover {
  background: #EAFEF6;
  border-radius: 10px;
  padding: 20px;
  transition: .3s ease-in;
}

.client-section .item:hover .client .client-img {
  width: 85% !important;
  transition: .3s ease-in;

}

.client-section .item:hover .client {
  background: transparent;
  padding: 0;
  margin-bottom: 10px;
  transition: .3s ease-in;
}

.client-section .item:hover .client-head .client-logo span {
  background: #CEF8E7;
  padding: 8px 9px;
  font-size: 10px;
  transition: .3s ease-in;
}

.client-section .owl-carousel .owl-item img{
	width: auto;
	z-index:999;
	position: relative;
}
.when-our.home-page-when{
	padding-top: 0;
}


/*----------- FAQ -----------*/

.app_title h4 span{
	color: #00A783;
}
.left_faq .panel.panel-default span, .right_faq .panel.panel-default span{
	background: linear-gradient(to bottom, #00A783 20%, #00A783 100%);
}
.left_faq .collapse.in, .right_faq .collapse.in{
	border-bottom: 3px solid #00A783;
}

/***/



/*----------- Carousel screens changes -----------*/


@media only screen and (min-width: 1800px) and (max-width: 1999px) {

  .container {
    width: 80%;
  }


}

@media only screen and (min-width: 1700px) and (max-width: 1799px) {
  .container {
    width: 80%;
  }
  .client picture {
    width: 80% !important;
    height: auto;
    display: block;
    position: relative;
    margin: 15px auto 0;
    transition: .3s ease-in;
  }
  .client picture::before {
    content: '';
    position: absolute;
    background: url(../../new-images/portfolio/screen-right-frame.png) no-repeat;
    width: 280px;
    height: 545px;
    top: -20px;
    left: -5%;
    background-size: 100% 100%;
  }
}

@media only screen and (min-width: 1500px) and (max-width: 1650px) {

  .container {
    width: 80%;
  }
  .client picture {
    width: 80% !important;
    height: auto;
    display: block;
    position: relative;
    margin: 15px auto 0;
    transition: .3s ease-in;
  }
  .client picture::before {
    content: '';
    position: absolute;
    background: url(../../new-images/portfolio/screen-right-frame.png) no-repeat;
    width: 295px;
    height: 604px;
    top: -17px;
    left: -6%;
    background-size: 100% 100%;
  }

}